{

    "new_rat": ["Return", 13],
    "kill_rat": ["D"],
    "toggle_audio": ["M"],
    "toggle_full_screen": ["F"],
    "scroll_up": ["Up", 8],
    "scroll_down": ["Down", 9],
    "scroll_left": ["Left", 10],
    "scroll_right": ["Right", 11],
    "spawn_bomb": ["Space", 1],
    "spawn_mine": ["Left Ctrl", 2, 17],
    "spawn_nuclear_bomb": ["N", 3],
    "pause": ["P", 16]
}